### Method

# WebKit2 WebsiteDataManager get_cookie_manager

since: 2.16

#### Declaration [src]

    WebKitCookieManager*
    webkit_website_data_manager_get_cookie_manager (
      WebKitWebsiteDataManager* manager
    )

#### Description [src]

Get the `WebKitCookieManager` of `manager`.

Available since: 2.16

#### Return value

Type: `WebKitCookieManager`

A `WebKitCookieManager`.

The returned data is owned by the instance.